Hi,
When is the module going to support Bootstrap 4?

Comments

deepcore created an issue. See original summary.

markcarver’s picture

Status: Active » Closed (duplicate)
Related issues: +#2554199: [PP-3] Bootstrap 4